#!/bin/bash
set -e
/home/vscode/.local/bin/mise trust /workspaces/firehose/mise.toml 2>/dev/null
eval "$(/home/vscode/.local/bin/mise activate bash)"
cd /workspaces/firehose/app
mix deps.get
mix test
